﻿body {
	margin: 0;
	background-color: #ffffff;
	background-image: url('../images/karpouzas_bgrnd.png');
	background-position: top center;
    background-repeat: no-repeat;
	color: #54656f;
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  padding-top: 25px;
}

.container {
    max-width: fit-content; /* Adjust as needed */
    margin-left: auto; /* Centers the div */
    margin-right: auto;
    text-align: left; /* Aligns text to the left */
}

a {
	color: #54656f;
	text-decoration: none;
}

a:hover {
	color: #70b4dc;
}

a:active {
	color: #70b4dc;
}